Categories:
  - Multimedia
License: GPL-3.0-only
SourceCode: https://github.com/babydots/babydots
IssueTracker: https://github.com/babydots/babydots/issues
Translation: https://hosted.weblate.org/projects/babydots

AutoName: Baby Dots

RepoType: git
Repo: https://github.com/babydots/babydots

Builds:
  - versionName: 1.0.0
    versionCode: 10000
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 10100
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 10200
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 10300
    commit: v1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 10400
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 10402
    commit: v1.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 10403
    commit: v1.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 10404
    commit: v1.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 10500
    commit: v1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 10501
    commit: 568d8fcdf660c9d22d2205d4d12d12c967d7399a
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 10502
    commit: cf04e2619710cc213cd4b94d702e919513f3f6f3
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 10600
    commit: 41be570a9269f0a94d3eb096717fe7b3e3e4e203
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 10700
    commit: c7e200d0784d48a664c42094ca9117ad3bd04b76
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 10701
    commit: 308ebe4e1f035005f308be338dc9e4409b22ceba
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.0
    versionCode: 10800
    commit: a874a95bdac355a79c6b584f56d3d85cac0e0850
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 10801
    commit: d0336f091328a14bd18cb78359a7912fa56d12e6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.8.1
CurrentVersionCode: 10801
